Uploaded image for project: 'Ignite'
  1. Ignite
  2. IGNITE-6227

Delete obsolete benchmarks for Ignite 1.9

    XMLWordPrintableJSON

    Details

      Description

      Apache Ignite v2.0 and above delivers with benchmarks. So project https://github.com/apacheignite/yardstick-ignite/ with benchmarks for Ignite 1.9 became obsolete. To avoid confusion was decided to delete this code and add direct link to new version of Ignite in the description of the repo.

      See dev-list discussion: http://apache-ignite-developers.2346864.n4.nabble.com/Yardstick-framework-for-Ignite-2-1-td21087.html#none

        Attachments

          Activity

            People

            • Assignee:
              alexzaitzev Aleksei Zaitsev
              Reporter:
              alexzaitzev Aleksei Zaitsev
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Due:
                Created:
                Updated:
                Resolved: